/* Changed all the instances of
    #0047BB to #0075C9,
    #B50D12 to #D62015,
    #A66102 to #A15C00,
    #097A49 to #007E44 as per Chi library */

@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap.css");

/**********************Overrided existing classes - Start ****************/

a.loginPageLinks:hover {
    color: #0075C9 !important;
}

.iconColor:hover {
    color: #0075C9 !important;
}

.material-icons.icon-primary {
    color: #0075C9 !important;
}

.divider.icon-primary {
    border-color: #0075C9 !important;
}

.danger {
    color: #D62015 !important;
}

.warning {
    color: #A15C00 !important;
}

.success {
    color: #007E44 !important;
}

.active-box-shadow {
    box-shadow: none !important;
}

.severe-bg {
    background: #974308 !important;
}

.extreme-bg {
    background: #D62015 !important
}

.danger-bg {
    background: #D62015 !important;
}

.mid-high-bg {
    background: #A15C00 !important
}

.mid-bg {
    background: #056234 !important;
}

.mid-low-bg {
    background: #077E44 !important;
}

.warning-bg {
    background: #A15C00 !important;
}

.success-bg {
    background: #007E44 !important;
}

.sev5:first-child {
    border-left: solid 5px #D62015 !important;
}

.sev4:first-child {
    border-left: solid 5px #A15C00 !important;
}

.sev2:first-child {
    border-left: solid 5px #009054 !important;
}

.sev5-ai-color {
    border-top: solid 5px #EE3026 !important;
}

.sev4-ai-color {
    border-top: solid 5px #B96B00 !important;
}

.sev2-ai-color {
    border-top: solid 5px #009054 !important;
}

.warningBanner {
    color: #A15C00 !important;
}

.text-color-success {
    color: #0075C9 !important;
}

.primary-btn {
    color: #0075C9 !important;
    border: 1px solid #0075C9 !important;
}

#hiw-login-container .material-icons {
    color: #0075C9 !important;
}

md-toast.md-success-toast-theme div.md-toast-content {
    background-color: #007E44 !important;
}

md-toast.md-error-toast-theme div.md-toast-content {
    background-color: #D62015 !important;
}

md-toast.md-warning-toast-theme div.md-toast-content,
.criticalNotification {
    background-color: #A15C00 !important;
}

.worklogMsg table thead tr th {
    background: #007E44 !important;
}

.buttonHover:hover {
    color: #0075C9 !important;
}

.customCheckbox.md-checked {
    color: #0075C9 !important;
}

.customCheckbox.md-checked .md-icon {
    background-color: #0075C9 !important;
}

.activeNavTab {
    color: #0262B9 !important;
}

.menu-item-content.activeNavTab {
    color: #0262B9 !important;
    background: #38ABFF1F !important;
}

.menu-item-content.activeNavTab a.md-button {
    border-left: 3px solid #0075c9 !important;
}

.username__menu .md-button[disabled] {
    color: #0075C9 !important;
}


/*for admin tabs*/

.activeNavTab .md-button.md-accent {
    color: #0075C9 !important;
}

.md-button.md-accent {
    border-left: none !important;
}

.adminNavBar md-nav-ink-bar {
    color: #0075C9 !important;
    background: #0075C9 !important;
}

.passwordValid {
    color: #0075C9 !important;
}

.passwordInvalid {
    color: #D62015 !important;
}

md-dialog .md-cancel-button {
    color: #D62015 !important;
}

md-select-menu.md-default-theme md-content md-option[selected],
md-select-menu md-content md-option[selected] {
    color: #0075C9 !important;
}

.appliance-disk-tooltip {
    background-color: #007E44 !important;
}

.errorMsg {
    color: #D62015 !important /* matches input error color */;
}

.resetButton {
    color: #0075C9 !important;
}

.hasSOC {
    color: #0075C9 !important;
}


/*Portal Pages Style*/

.portal-page__title {
    color: #0075C9 !important;
}

.portal-page__section-title {
    color: #0075C9 !important;
}

.portal-page__content--link {
    color: #0262b9 !important;
    /* inherit -- chaged by offshore */
}


/*Knowledge Base Styling*/

.knowledge-base__navigation {
    color: #0075C9 !important;
}

.knowledge-base__navigation--link {
    color: #0075C9 !important;
}

.global-template__checkbox--warning {
    color: #A15C00 !important;
}

.device-management__card-title {
    color: #242526 !important;
    /** Changed as per review comments */
}

.device-management-tab__device-name {
    color: #0075C9 !important;
}

.device-management__policy-card--danger {
    border-left: solid 5px #D62015 !important;
}

.device-management__policy-card--success {
    border-left: solid 5px #0075C9 !important;
}

.device-management__policy-description--available {
    color: #0075C9 !important;
}

.toolbar--verify-email {
    background-color: #D62015 !important;
}

.table_column-actions--move:hover {
    color: #0075C9 !important;
}

.table_column-actions--move {
    color: #0075C9 !important;
}

.table_column-actions--remove:hover {
    color: #D62015 !important;
}

.table_column-actions--standard:hover {
    color: #0075C9 !important;
}

.search__result-notification--intro {
    color: #0075C9 !important;
}

.search__result-notification--failed {
    color: #D62015 !important;
}

.action__button--primary:hover {
    color: #0075C9 !important;
}

.action__button--warning:hover {
    color: #D62015 !important;
}

.icon-rotate:hover {
    color: #0075C9 !important;
}

.security-posture__level--cautious {
    color: #0075C9 !important;
}

.security-posture__level--sensible {
    color: #A15C00 !important;
}

.security-posture__level--necessary {
    color: #D62015 !important;
}

.current-item {
    color: #0075C9 !important;
}

.marker-cluster-severe div {
    background-color: #D62015 !important;
}

.marker-cluster-very-high div {
    background-color: #A15C00 !important;
}

.marker-cluster-medium div {
    background-color: #007E44 !important;
}

.welcome-tile__title {
    color: #0075C9 !important;
}

.primary-hover:hover {
    color: #0075C9 !important;
}

.remove-hover:hover {
    color: #D62015 !important;
}

.toolbar__portal-version {
    color: #0075C9 !important;
}


/**********************Overrided existing classes - end ****************/


/**********************Extra classes added - start ****************/

md-tabs.md-default-theme md-ink-bar,
md-tabs md-ink-bar {
    background: #0075c9 !important;
}

img.navLogoBtn {
    opacity: 0 !important;
}

.md-toolbar-tools h2.pointer {
    background-image: url("data:image/svg+xml;base64,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") !important;
    background-repeat: no-repeat !important;
    width: 129px !important;
    height: 19px !important;
}

md-toolbar.md-altTheme-theme:not(.md-menu-toolbar) {
    background-color: #ffffff !important;
    height: 56px !important;
    min-height: 56px !important;
}

md-toolbar.md-altTheme-theme:not(.md-menu-toolbar) md-icon {
    color: #242526 !important;
}

.navRegionAndCompany {
    color: #242526 !important;
    padding-left: 72px !important;
}

.md-button.md-default-theme.md-accent,
.md-button.md-accent {
    color: #0075c9 !important;
}

body,
button,
html,
input,
select,
textarea {
    font-family: "Inter", sans-serif !important;
}

md-content.md-default-theme,
md-content {
    color: #242526 !important;
}

md-icon.activeNavTab {
    color: #0075c9 !important;
    background: none !important;
    border: none !important;
}

body.md-default-theme,
body,
html.md-default-theme,
html {
    color: #242526 !important;
}

md-card.md-default-theme,
md-card {
    color: #242526 !important;
}

.md-button.md-default-theme.md-primary.md-fab,
.md-button.md-primary.md-fab,
.md-button.md-default-theme.md-primary.md-raised,
.md-button.md-primary.md-raised {
    background-color: #0075c9 !important;
    /** Replaced #0047bb color for buttons **/
    color: #ffffff !important;
    font-family: "Inter", sans-serif !important;
}

md-icon.md-default-theme,
md-icon {
    color: #3f4145 !important;
}

.md-button.md-default-theme.md-primary.md-fab:hover,
.md-button.md-primary.md-fab:hover,
.md-button.md-default-theme.md-primary.md-raised:hover,
.md-button.md-primary.md-raised:hover {
    background-color: #00529a !important;
    color: #ffffff !important;
}

.md-button.md-default-theme.md-primary.md-fab:active,
.md-button.md-primary.md-fab:active,
.md-button.md-default-theme.md-primary.md-raised:active,
.md-button.md-primary.md-raised:active {
    background-color: #004078 !important;
    color: #ffffff !important;
}

.md-button.md-default-theme.md-fab[disabled],
.md-button.md-fab[disabled],
.md-button.md-default-theme.md-raised[disabled],
.md-button.md-raised[disabled] {
    background-color: rgba(0, 0, 0, 0.12) !important;
    color: #242526 !important;
}

.md-button.md-default-theme.md-warn.md-fab,
.md-button.md-warn.md-fab,
.md-button.md-default-theme.md-warn.md-raised,
.md-button.md-warn.md-raised {
    color: #ffffff !important;
}

.md-button.md-default-theme.md-raised,
.md-button.md-raised {
    color: #242526 !important;
}

md-select-menu.md-default-theme md-content md-option,
md-select-menu md-content md-option {
    color: #242526 !important;
}

table.md-table td.md-cell {
    color: #242526 !important;
}

.md-table-pagination {
    color: #242526 !important;
}

table.md-table {
    color: #242526 !important;
}

md-toolbar:not(.md-menu-toolbar):not(.toolbar--verify-email):not(.md-altTheme-theme) {
    background-color: #0075c9 !important;
}

.portal-page__content-text {
    color: #242526 !important;
    font-weight: 300 !important;
}

md-tabs .md-tab.md-active {
    color: #0075c9 !important;
    font-weight: 600 !important;
}

md-select.md-default-theme:not([disabled]):focus .md-select-value,
md-select:not([disabled]):focus .md-select-value {
    border-bottom-color: #0075c9 !important;
}

md-tabs.md-default-theme .md-tab,
md-tabs .md-tab {
    color: #242526 !important;
}

.md-button.md-default-theme:not([disabled]).md-focused,
.md-button:not([disabled]).md-focused,
.md-button.md-default-theme:not([disabled]):hover,
.menu-item-content a.md-button:not([disabled]):hover {
    background: #DADEE280 !important;
}

.menu-item-content a.md-button:not([disabled]):hover {
    border-left: 3px solid #0075c9 !important;
}

._md-toolbar-transitions + md-divider {
    border-bottom: 18px solid #0075c9 !important;
    border-top-width: 0;
}

.md-button._md-nav-button:hover {
    background-color: inherit !important;
}

.layout-row div.md-toolbar-tools {
    height: 56px !important;
    min-height: 56px !important;
}

.md-button.md-default-theme.md-warn.md-fab,
.md-button.md-warn.md-fab,
.md-button.md-default-theme.md-warn.md-raised,
.md-button.md-warn.md-raised {
    background-color: #D62015 !important;
}

.extreme-bg md-card-content {
    color: #fff !important;
}

.severe-bg md-card-content {
    color: #fff !important;
}

.mid-high-bg md-card-content {
    color: #fff !important;
}

.mid-bg md-card-content {
    color: #fff !important;
}

.mid-low-bg md-card-content {
    color: #fff !important;
}

.legend i:nth-child(2) {
    background: #077E44 !important;
}

.legend i:nth-child(4) {
    background: #056234 !important;
}

.legend i:nth-child(6) {
    background: #A15C00 !important;
}

.legend i:nth-child(8) {
    background: #974308 !important;
}

.legend i:nth-child(10) {
    background: #D62015 !important;
}

.md-button.md-default-theme.md-warn,
.md-button.md-warn {
    color: #D62015 !important;
}

md-progress-linear.md-default-theme .md-bar, md-progress-linear .md-bar {
    background-color: #0075C9 !important;
}

md-progress-linear.md-default-theme.md-accent .md-bar, md-progress-linear.md-accent .md-bar {
    background-color: #95E9C9 !important;
}

md-progress-circular.md-default-theme path, md-progress-circular path {
    stroke: #0075C9 !important;
}

/**********************Extra classes added - end ****************/


/** For the logout page overrides *****************************/

body header a.a-brand svg {
    display: none !important;
}

body header a.a-brand::before {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-image: url("data:image/svg+xml;base64,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");
    background-repeat: no-repeat;
    height: 18.65px;
    max-width: 129.27px !important;
    position: relative;
    width: 129.27px !important;
    content: "";
}

.chi .o-header.-inverse {
    background-color: #FFFFFF !important;
    border-bottom: 18px solid #0075C9;
}

footer.o-footer {
    height: 104px;
    background: #3F4145 0% 0% no-repeat padding-box !important;
}

footer .o-footer__menu {
    margin: auto;
}

footer .o-footer__menu a {
    color: #FFFFFF !important;
    font: normal normal normal 10px/12px 'Inter';
}

.o-footer__bottom > div:first-child {
    display: none !important;
}

.o-footer__content::after {
    content: '\00a9 2020 Lumen Technologies. All Rights Reserved. Lumen is a registered trademark in the United States, EU and certain other countries.';
    color: #FFFFFF !important;
    font: normal normal normal 10px/12px 'Inter';
    margin: 25%;
}

.o-footer__menu > a:first-child {
    visibility: hidden;
}

.o-footer__menu > a:first-child::after {
    visibility: visible;
    content: 'About Lumen';
}


/***Overridiing Chi primary color #0047bb to #0075C9 */

.chi .a-btn.-primary {
    background-color: #0075C9 !important;
    border: .0625rem solid transparent !important;
}

.chi .a-btn.-primary:hover {
    background-color: #00529a !important;
    border: .0625rem solid transparent !important
}

/** For the logout page overrides - End *************************/

/** Login page overrides - start **/

body {
    color: #242526 !important;
}

.logo-customizable {
    display: none;
}

.banner-customizable > center {
    background-image: url(data:image/svg+xml;base64,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) !important;
    background-repeat: no-repeat !important;
    width: 129px !important;
    height: 19px !important;
    margin: 0 auto;
}

.banner-customizable {
    border-bottom: 18px solid #0075c9;
}

.idpButton-customizable, .submitButton-customizable {
    border: .0625rem solid #0075c9 !important;
    background-color: transparent !important;
    box-shadow: none !important;
    color: #0262b9 !important;
}

.idpButton-customizable:hover, .submitButton-customizable:hover {
    border: .0625rem solid #0c9ed9 !important;
    color: #0075c9 !important;
    background-color: none !important;
}

.idpButton-customizable:active, .submitButton-customizable:active {
    border: .0625rem solid #00529a !important;
    color: #083176 !important;
    background-color: none !important;
}

.inputField-customizable {
    color: #0075c9 !important;
}

.inputField-customizable:focus {
    border-color: #0075c9 !important;
}

.idpDescription-customizable, .textDescription-customizable {
    font-size: 14px !important;
}

.label-customizable {
    font-weight: 600;
}

/** Login page overrides - end **/
